
[settings]
; 1033 = 0x0409
CodePage=1033
Language=English (U.S.)
FontFace=Tahoma
FontHeight=8

[strings]

;==============================================================
; Common strings
;==============================================================
;10000=ePassNG PKI Manager
10000=ePassNG PKI Manager
;10001=Admin
10001=Administrator
;10002=User
10002=User

;10010=Field
10010=Field
;10011=Value
10011=Value


;10100=Description
10100=Description
;10101=Card Status
10101=Card Status
;10102=Manufacturer
10102=Manufacturer
;10103=Card present and ready to use
10103=Token is inserted and ready to use
;10104=Card present but not recognized
10104=Token is inserted but cannot be recognized
;10105=<No card>
10105=<Card not found>
;10106=<Not Recognized>
10106=<Card not recognized>
;10107=Slot List
10107=Slot list
;10108=Data management
10108=Data management
;10109=Flags
10109=Flags
;10110=Hardware Version
10110=Hardware Version
;10111=Firmware Version
10111=Firmware Version
;10112=Label(Token name)
10112=Token Name
;10113=Model
10113=Model
;10114=Serial Number
10114=Serial number
;10115=Max Session Count
10115=Max session number
;10117=Max R/W Session Count
10117=Max R/W session number
;10119=Max PIN Length
10119=Max PIN length
;10120=Min PIN Length
10120=Min PIN length
;10121=Total Public Memory
10121=Public space
;10122=Free Public Memory
10122=Free public space
;10123=Total Private Memory
10123=Private space
;10124=Free Private Memory
10124=Free private space
;10125=Hardware Version
10125=Hardware Version
;10126=Firmware Version
10126=Firmware Version
;10127=Token Time
10127=Token Timer
;10128=<No built-in timer>
10128=<No built-in timer>



;320=Token名称
;321=卡的状态
;322=Token模型
;323=生产时间
;324=系列号
;325=制造商
;326=硬件版本
;327=固件版本
;328=标志信息
;329=总共私有空间
;330=总共公有空间
;331=剩余私有空间
;332=剩余公有空间
;333=最大PIN码长度
;334=最小PIN码长度
;335=最大读写session次数
;336=读写session次数
;337=最大session次数
;338=session次数


;==============================================================
; Dialog box strings
;==============================================================
1=OK
2=Cancel

;--------------------------------------------------------------
; Slot information view
;--------------------------------------------------------------
;201=Slot information:
201=Slot information:


;301=Slot detail information:
301=Slot detail:
;302=Token detail information:
302=Token detail:
;303=User operation:
303=User operation:
;304=Administrator operation:
304=Administrator operation:
;310=Login
310=Login
;311=Change User PIN
311=Change User PIN
;312=Change token Name
312=Change token name
;320=Change SO PIN
320=Change SO PIN
;321=Unblock token
321=Unblock token
;322=Initialize token
322=Initialize token

;---登录
138=Certificate Login Manager
;138=Certificate Login Manager
800=User PIN:
;800=User PIN:
801=Token is blocked by User PIN
;801=Sorry, your User PIN has been locked!
802=The PIN is too long
;802=Sorry ,your User PIN is out of length range!
803=Wrong PIN!\n\n The token is blocked.
;803=Sorry, the User PIN you entered is incorrect.\n\nNow your User PIN is locked!
804=Wrong PIN\n\nThis is the LAST PIN attempt, if the PIN is still wrong, the token will be blocked.
;804=Sorry ,the User PIN you entered is incorrect.\n\nNow you have the last chance to try your User PIN, if still incorrect, your token will be locked!
805=Wrong PIN
;805=Sorry, the User PIN you entered is incorrect.

;---修改用户PIN码
130=Change User PIN
;130=Change User PIN
810=Old User PIN:
;810=Please Input Old User PIN:
811=New User PIN (%d to %d characters):
;811=Please Input New User PIN(%d To %d characters):
812=Confirm User PIN:
;812=Please Confirm New User PIN:
813=Change User PIN failed!
;813=Change User PIN Error!
814=Change User PIN successfully
;814=Change User PIN OK!

;---修改令牌名
135=Change Token Name
;135=Change Token Name
820=Current token name:
;820=Current token Name:
821=Input new token name(Max to 32 characters,can not end with blank):
;821=Input new token name(Max to 32 characters,can not end with blank):
822=Change token name failed
;822=Change token name Error!
823=Change token name successfully
;823=Change token Name OK!

;---修改管理员PIN码
134=Change SO PIN
;134=Change Secure Officer PIN:
830=Old SO PIN:
;830=Input Old Secure Officer PIN:
831=New SO PIN(%d to %d characters):
;831=Input New PIN(%d To %d characters):
832=Confirm SO PIN:
;832=Confirm New PIN:
833=Change SO PIN failed!
;833=Change Secure Officer PIN Error!
834=Change SO PIN successfully!
;834=Change Secure Officer PIN OK!
835=Token is blocked by SO PIN!
;835=Sorry, your SO PIN has been locked!
836=SO PIN is too long!
;836=Sorry ,your SO PIN is out of length range!
837=Wrong SO PIN\n\nYour token is blocked by SO PIN!
;837=Sorry, the SO PIN you entered is incorrect.\n\nNow your SO PIN is locked!
838=Wrong SO PIN\n\n This is the LAST SO PIN attempt, if the PIN is still wrong, the token will be blocked.
;838=Sorry ,the SO PIN you entered is incorrect.\n\nNow you have the last chance to try your SO PIN, if still incorrect, your token will be locked!
839=Wrong SO PIN
;839=Sorry, the SO PIN you entered is incorrect.


;---令牌解锁
137=Unblock token
;137=Unblock token
840=Input SO PIN:
;840=Input Secure Officer PIN:
841=Input User PIN(%d to %d characters):
;841=Input User PIN(%d To %d characters):
842=Confirm User PIN:
;842=Confirm User PIN:
843=Unblock token failed!
;843=Unblock token Error!
844=Unblock token successfully!
;844=Unblock token OK!


;---初始化令牌
136=Initialize token
;136=Initialize	token
850=Input SO PIN:
;850=Please Input Secure Officer PIN:
851=Input User PIN(%d to %d characters):
;851=Input User PIN(%d To %d characters):
852=Confirm User PIN:
;852=Confirm User PIN:
853=Input token name (Max to 32 characters):
;853=Input token Name(Max to 32 characters):
854=Initialize token failed!
;854=Initialize token Error!
855=Initialize token successfully!
;855=Initialize token OK!
856=All the info will be deleted after initialization, continue?
;856=After Initialzied,the message in the token will be cleaned, are you sure to continue initialize the token?

;---导入证书文件
146=Import certificate
;146=Import Certificate File
860=Certificate path:
;860=Certificate File Path:
861=Certificate password:
;861=Certificate Password:

;---导出证书
154=Export certificate
;154=Export Certificate
870=Certificate path:
;870=Certificate Path:
871=Export certificate successfully!
;871=Export Certificate Success!

;---About Dlg MSG
100=About ePassNG PKI Manager
;100=About ePassNG PKI Manager
880=ePassNG PKI Manager V1.0
;880=ePassNG PKI Manager v1.0
881=Copyright (C) 2005-2006 Feitian Technologies Co.,Ltd.
;881=Develop: FeiTian ePass Team, Copyright (C) 2005 Feitian Technologies Co.,Ltd.






1046=Slot info
1045=Token info
1047=User privilege
1048=Adminstrator privilege
1021=Logon
1024=Change token name
1000=Change User PIN
1025=Change SO PIN
1026=Unblock token
1027=Initialize token

;====================================
;证书管理
;====================================
1200=View
;1200=View
1201=Import
;1201=Import
1202=Export
;1202=Export
1203=Delete
;1203=Delete

1250=Certificate Manager
;1250=Certificate Manager
1251=Your Certificates
;1251=Your Certificates
1260=Are you sure to delete it?
;1260=After deleted, the key can't be recovered,are you sure to be continue?
1261=Delete data successfully!
;1261=Delete Data Success!
1262=Delete data failed!
;1262=Error!Delete token Message.


1300=Certificate
;1300=Certificate
1301=Public key
;1301=Public Key
1302=Private key
;1302=Private Key
1303=Data
;1303=Data

1310=[Exchange]Certificate
;1310=[Exchange]Certificate
1311=[Exchange]PublicKey
;1311=[Exchange]PublicKey
1312=[Exchange]PrivateKey
;1312=[Exchange]PrivateKey

1320=[Encrypt]Certificate
;1320=[Encrypt]Certificate
1321=[Encrypt]PublicKey
;1321=[Encrypt]PublicKey
1322=[Encrypt]PrivateKey
;1322=[Encrypt]PrivateKey

1330=[Exchange]Certificate
;1330=[Exchange]Certificate
1331=[Sign]PublicKey
;1331=[Sign]PublicKey
1332=[Sign]PrivateKey
;1332=[Sign]PrivateKey

;============
;证书内容信息
;============
139=Certificate info
;139=Certificate Infomation
1077=View certificate
;1077=Show System Certificate Viewer

;==============================================================
; Menu
;==============================================================
;128=&File\n&View\n&Operation\n&Help
128=File(&F)\nView(&V)\nOperation(&O)\nHelp(&H)
;57664=&About ePassNG PKI Manager...
57664=About ePassNG Manager(&A)...
;57665=E&xit
57665=Exit(&X)
;32789=View &Slot List
32789=View slot list(&S)
;32809=&Hide Empty Slots
32809=Hide empty slots(&H)

;32771=Login (ALT+L)
32771=Login(&L)
;32772=Change token Name	(ALT+N)
32772=Change token name(&N)
;32773=Change User PIN	(ALT+P)
32773=Change User PIN(&P)
;32774=Change SO PIN	(ALT+M)
32774=Change SO PIN(&M)
;32775=Unblock token	(ALT+B)
32775=Unblock token(&B)
;32776=Initialize token	(ALT+I)
32776=Initialize token(&I)


32801=Login
;32801=Login
32802=Change token name
;32802=Change token Name
32803=Change User PIN
;32803=Change User PIN
32804=Initialize token
;32804=Initialize token
32805=Unblock token
;32805=Unblock token
32806=Change SO PIN
;32806=Change Secure Officer PIN

;==============================================================
; Error message
;==============================================================
;50000=Can not initialize PKCS#11 library.\n\nPlease check you installation and try again.
50000=Initialize PKCS#11 library failed!
;50001=Can not initialize the manager.
50001=Initialize ePass manager failed

5015=Unkown error!
;5015=Get some unknow error!
5020=Token is removed!
;5020=Token has been removed!
5025=Wrong password!
;5025=Invalid Password!
5026=Not enough space!
;5026=Token has not enough memory to storage certificate!
5027=File not found!
;5027=Special File Does Not Exist!
5030=Not supported certificate!
;5030=Certificates File Format is not recongnized or supported!
5031=Only support 1024-bit RSA key pair!
;5031=Token supports 1024 bits RSA key pair only!
5032=Not supported certificate!
;5032=Token does not support this kind of certificate format!
5033=The certificate already exists, continue?
;5033=There has same certificate in the token,are you sure continue save this certificate?
5034=Invalid session handle due to other operation
;5034=Invalid Session Handle,maybe you have do some operation with this token.

;for Container
;160=Import Certificate File
160=Import Certificate File

;161=Change Container Name
161=Change Container Name
;1096=New Container Name:
1096=New Container Name:

;10129=Container Mangement
10129=Container Mangement
;1081=Import
1081=Import
;1082=Export
1082=Export
;1083=View
1083=View
;1078=Change Container Name
1078=Change Container Name
;1084=Delete Container
1084=Delete Container

;1086=Set Container Name:
1086=Set Container Name:
;1094=Certificate Type:
1094=Certificate Type:
;1089=Both
1089=Both
;1088=Exchange
1088=Exchange
;1090=Sign
1090=Sign
;5035=The container name have exited,please select another name
5035=The container name have exited,please select another name
;5036=The container name is empty, please input a new contaier name
5036=The container name is empty, please input a new contaier name